Source: ace-of-penguins
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpng-dev,
 libpng-dev:native,
 libx11-dev,
 zlib1g-dev,
 zlib1g-dev:native
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/games-team/ace-of-penguins.git
Vcs-Browser: https://salsa.debian.org/games-team/ace-of-penguins
Homepage: http://www.delorie.com/store/ace/

Package: ace-of-penguins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 xfonts-100dpi
Description: penguin-themed solitaire games
 The Ace of Penguins is a set of solitaire games inspired by the ones
 available for MS Windows, but with a number of enhancements.
 .
 The package consists of the games Canfield, Freecell, Golf,
 Mastermind, Merlin, Minesweeper, Pegged, Solitaire, Spider, Taipei
 (with a level editor), and Thornq.
 .
 NOTE: If you experience problems with the F1 help key, please
 make sure you have package xfonts-100dpi installed.
